
@article{Vicente-Serrano2009,
  title = {A {{Multiscalar Drought Index Sensitive}} to {{Global Warming}}: {{The Standardized Precipitation Evapotranspiration Index}}},
  volume = {23},
  issn = {0894-8755},
  shorttitle = {A {{Multiscalar Drought Index Sensitive}} to {{Global Warming}}},
  doi = {10.1175/2009JCLI2909.1},
  abstract = {The authors propose a new climatic drought index: the standardized precipitation evapotranspiration index (SPEI). The SPEI is based on precipitation and temperature data, and it has the advantage of combining multiscalar character with the capacity to include the effects of temperature variability on drought assessment. The procedure to calculate the index is detailed and involves a climatic water balance, the accumulation of deficit/surplus at different time scales, and adjustment to a log-logistic probability distribution. Mathematically, the SPEI is similar to the standardized precipitation index (SPI), but it includes the role of temperature. Because the SPEI is based on a water balance, it can be compared to the self-calibrated Palmer drought severity index (sc-PDSI). Time series of the three indices were compared for a set of observatories with different climate characteristics, located in different parts of the world. Under global warming conditions, only the sc-PDSI and SPEI identified an increase in drought severity associated with higher water demand as a result of evapotranspiration. Relative to the sc-PDSI, the SPEI has the advantage of being multiscalar, which is crucial for drought analysis and monitoring.},
  number = {7},
  journal = {Journal of Climate},
  author = {{Vicente-Serrano}, Sergio M. and Beguer\'ia, Santiago and {L\'opez-Moreno}, Juan I.},
  month = nov,
  year = {2009},
  pages = {1696-1718},
  file = {C:\\Users\\jbrinks\\Zotero\\storage\\VE98AM7N\\Vicente-Serrano et al. - 2009 - A Multiscalar Drought Index Sensitive to Global Wa.pdf},
  note = {00000}
}
% == BibTeX quality report for Vicente-Serrano2009:
% ? Title looks like it was stored in title-case in Zotero

@article{Tirivarombo2018,
  title = {Drought Monitoring and Analysis: {{Standardised Precipitation Evapotranspiration Index}} ({{SPEI}}) and {{Standardised Precipitation Index}} ({{SPI}})},
  volume = {106},
  issn = {1474-7065},
  shorttitle = {Drought Monitoring and Analysis},
  doi = {10.1016/j.pce.2018.07.001},
  abstract = {Although rainfall is a major indicator of the availability of water, temperature is also an important factor that can influence the availability of water as it controls the rates of evapotranspiration. Parameters such as rainfall and temperature can be used as indicators of drought. These indicators are converted to drought indices which show the different characteristics of a drought. This study compares two different drought indices in the Kafue Basin located in northern Zambia, where most of the socioeconomic livelihoods are dependent on water. The Standardised Precipitation Index (SPI) depends on precipitation as the single input variable while the Standardised Precipitation Evapotranspiration Index (SPEI) is derived from precipitation and temperature in the form of a simple water balance. By comparing time series plots (1960\textendash{}2015) of the two indices, both indices were able to pick up temporal variation of droughts. SPI and SPEI agreed (R $>$ 0.5) on the direction of change but the effect on the drought condition was different. Compared to SPI, SPEI identified more droughts in the severe to moderate categories, with extended duration and increased intensity. On the other hand, SPI identified more droughts than SPEI under the extreme category, but with a shorter duration and reduced frequency of occurrence compared to the severe to moderate droughts. The results suggest that temperature variability plays an important role in characterising droughts. SPI is useful in that it only requires rainfall as input and especially where temperature data is missing. However, the use of SPI to characterise drought should be done with caution.},
  journal = {Physics and Chemistry of the Earth, Parts A/B/C},
  author = {Tirivarombo, S. and Osupile, D. and Eliasson, P.},
  month = aug,
  year = {2018},
  keywords = {Drought analysis,Drought indices,Kafue basin,SPEI,SPI},
  pages = {1-10},
  note = {00000}
}
% == BibTeX quality report for Tirivarombo2018:
% Missing required field 'number'

@article{Potopova2015,
  title = {Performance of the Standardised Precipitation Evapotranspiration Index at Various Lags for Agricultural Drought Risk Assessment in the {{Czech Republic}}},
  volume = {202},
  issn = {0168-1923},
  doi = {10.1016/j.agrformet.2014.11.022},
  abstract = {In this study we investigated the influence of drought on crop productivity and, in particular, the drought time-scales that affect the growth of eleven agricultural crops with growth cycles of different lengths in the Czech Republic. In addition, the performance of the standardised precipitation evapotranspiration index (SPEI) at various lags for the assessment of agricultural drought risks was determined. The SPEI was used to quantify the drought (wet) conditions for each month of the year and 24 accumulated lags for 304 climatological stations from 1961 to 2012. The temporal evolution of the standardised yield residuals series (SYRS) of 11 agricultural crops (spring wheat, winter wheat, spring barley, winter barley, winter rye, oats, oilseed rape, maize, sugar beet, potatoes, and grapevine) over a period of 52 years were conducted. To summarise the correlation analyses and compare the drought effect among crops, we found differences in the responses of agricultural crops to different lags of the SPEI. However, the monthly de-trended SPEI had a relatively strong association with SYRS at critical growth stages of the crops. The greatest yield-drought correlation was for cereals (r=0.52\textendash{}0.60; May\textendash{}June), and the least yield-drought correlation was for grapes (r=0.31; early flowering and berry growth). If one compares the frequency of drought between 1961\textendash{}1980 and 2001\textendash{}2012, it is evident that over the past 12 years, the drought risk in the April\textendash{}June period has increased by more than one fold. Drought during the April\textendash{}June period became a factor explaining a considerable proportion of the yield variability. We found that drought risk expressed in terms of the SPEI at 1-, 3-, and 6-month lags is an increasing problem during the early stages of root and tuber crops.},
  journal = {Agricultural and Forest Meteorology},
  author = {Potopov\'a, Vera and {\v S}t{\v e}p\'anek, Petr and Mo{\v z}n\'y, Martin and T\"urkott, Lubo{\v s} and Soukup, Josef},
  month = mar,
  year = {2015},
  keywords = {Multi-scale drought,SPEI,SYRS,Wet,Yield crops},
  pages = {26-38},
  note = {00000}
}
% == BibTeX quality report for Potopova2015:
% Missing required field 'number'

@article{Begueria2014,
  title = {Standardized Precipitation Evapotranspiration Index ({{SPEI}}) Revisited: Parameter Fitting, Evapotranspiration Models, Tools, Datasets and Drought Monitoring},
  volume = {34},
  copyright = {\textcopyright{} 2013 Royal Meteorological Society},
  issn = {1097-0088},
  shorttitle = {Standardized Precipitation Evapotranspiration Index ({{SPEI}}) Revisited},
  doi = {10.1002/joc.3887},
  abstract = {The standardized precipitation evapotranspiration index (SPEI) was developed in 2010 and has been used in an increasing number of climatology and hydrology studies. The objective of this article is to describe computing options that provide flexible and robust use of the SPEI. In particular, we present methods for estimating the parameters of the log-logistic distribution for obtaining standardized values, methods for computing reference evapotranspiration (ET0), and weighting kernels used for calculation of the SPEI at different time scales. We discuss the use of alternative ET0 and actual evapotranspiration (ETa) methods and different options on the resulting SPEI series by use of observational and global gridded data. The results indicate that the equation used to calculate ET0 can have a significant effect on the SPEI in some regions of the world. Although the original formulation of the SPEI was based on plotting-positions Probability Weighted Moment (PWM), we now recommend use of unbiased PWM for model fitting. Finally, we present new software tools for computation and analysis of SPEI series, an updated global gridded database, and a real-time drought-monitoring system.},
  language = {en},
  number = {10},
  journal = {International Journal of Climatology},
  author = {Beguer\'ia, Santiago and Vicente-Serrano, Sergio M. and Reig, Fergus and Latorre, Borja},
  year = {2014},
  keywords = {drought,drought index,evaporation,global warming,Palmer drought severity index (PDSI),Penman–Monteith,standardized precipitation index (SPI)},
  pages = {3001-3023},
  file = {C:\\Users\\jbrinks\\Zotero\\storage\\9EXT4SIZ\\Beguería_et_al_2014_Standardized_precipitation.pdf},
  note = {00000}
}

@article{Hayes1999,
  title = {Monitoring the 1996 {{Drought Using}} the {{Standardized Precipitation Index}}},
  volume = {80},
  issn = {0003-0007},
  doi = {10.1175/1520-0477(1999)080<0429:MTDUTS>2.0.CO;2},
  abstract = {Droughts are difficult to detect and monitor. Drought indices, most commonly the Palmer Drought Severity Index (PDSI), have been used with limited success as operational drought monitoring tools and triggers for policy responses. Recently, a new index, the Standardized Precipitation Index (SPI), was developed to improve drought detection and monitoring capabilities. The SPI has several characteristics that are an improvement over previous indices, including its simplicity and temporal flexibility, that allow its application for water resources on all timescales. In this article, the 1996 drought in the southern plains and southwestern United States is examined using the SPI. A series of maps are used to illustrate how the SPI would have assisted in being able to detect the onset of the drought and monitor its progression. A case study investigating the drought in greater detail for Texas is also given. The SPI demonstrated that it is a tool that should be used operationally as part of a state, regional, or national drought watch system in the United States. During the 1996 drought, the SPI detected the onset of the drought at least 1 month in advance of the PDSI. This timeliness will be invaluable for improving mitigation and response actions of state and federal government to drought-affected regions in the future.},
  number = {3},
  journal = {Bulletin of the American Meteorological Society},
  author = {Hayes, Michael J. and Svoboda, Mark. D. and Wiihite, Donald A. and Vanyarkho, Olga V.},
  month = mar,
  year = {1999},
  pages = {429-438},
  file = {C:\\Users\\jbrinks\\Zotero\\storage\\KRW7SBJH\\Hayes_et_al_1999_Monitoring_the_1996_Drought_Using.pdf;C:\\Users\\jbrinks\\Zotero\\storage\\RHH2JXML\\Hayes et al. - 1999 - Monitoring the 1996 Drought Using the Standardized.pdf},
  note = {00000}
}
% == BibTeX quality report for Hayes1999:
% ? Title looks like it was stored in title-case in Zotero

@article{Starks2019,
  title = {Assessment of the {{Standardized Precipitation}} and {{Evaporation Index}} ({{SPEI}}) as a {{Potential Management Tool}} for {{Grasslands}}},
  volume = {9},
  copyright = {http://creativecommons.org/licenses/by/3.0/},
  doi = {10.3390/agronomy9050235},
  abstract = {Early warning of detrimental weather and climate (particularly drought) on forage production would allow for tactical decision-making for the management of pastures, supplemental feed/forage resources, and livestock. The standardized precipitation and evaporation index (SPEI) has been shown to be correlated with production of various cereal and vegetable crops, and with above-ground tree mass. Its correlation with above-ground grassland or forage mass (AGFM) is less clear. To investigate the utility of SPEI for assessing future biomass status, we used biomass data from a site on the Konza Prairie (KP; for years 1984\&ndash;1991) and from a site at the United States Department of Agriculture-Agricultural Research Service\&rsquo;s (USDA-ARS) Grazinglands Research Laboratory (GRL; for years 2009\&ndash;2015), and a publicly-available SPEI product. Using discriminant analysis and artificial neural networks (ANN), we analyzed the monthly timescale SPEI to categorize AGFM into above average, average, and below average conditions for selected months in the grazing season. Assessment of the confusion matrices from the analyses suggested that the ANN better predicted class membership from the SPEI than did the discriminant analysis. Within-site cross validation of the ANNs revealed classification errors ranging from 0 to 50\%, depending upon month of class prediction and study site. Across-site ANN validation indicated that the GRL ANN algorithm better predicted KP AGFM class membership than did the KP ANN prediction of GRL AGFM class membership; however, misclassification rates were \&ge;25\% in all months. The ANN developed from the combined datasets exhibited cross-validation misclassification rates of \&le;20\% for three of the five months being predicted, with the remaining two months having misclassification rates of 33\%. Redefinition of the AGFM classes to identify truly adequate AGFM (i.e., average to above average forage availability) improved prediction accuracy. In this regard, results suggest that the SPEI has potential for use as a predictive tool for classifying AGFM, and, thus, for grassland and livestock management. However, a more comprehensive investigation that includes a larger dataset, or combinations of datasets representing other areas, and inclusion of a bi-weekly SPEI may provide additional insights into the usefulness of the SPEI as an indicator for biomass production.},
  language = {en},
  number = {5},
  journal = {Agronomy},
  author = {Starks, Patrick J. and Steiner, Jean L. and Neel, James P. S. and Turner, Kenneth E. and Northup, Brian K. and Gowda, Prasanna H. and Brown, Michael A.},
  month = may,
  year = {2019},
  keywords = {above ground biomass,forage management,standardized precipitation and evaporation index (SPEI)},
  pages = {235},
  file = {C:\\Users\\jbrinks\\Zotero\\storage\\ZWJVG2II\\Starks_et_al_2019_Assessment_of_the_Standardized.pdf},
  note = {00000}
}
% == BibTeX quality report for Starks2019:
% ? Title looks like it was stored in title-case in Zotero

@article{Chen2016,
  title = {Assessment of {{Drought Impact}} on {{Main Cereal Crops Using}} a {{Standardized Precipitation Evapotranspiration Index}} in {{Liaoning Province}}, {{China}}},
  volume = {8},
  copyright = {http://creativecommons.org/licenses/by/3.0/},
  doi = {10.3390/su8101069},
  abstract = {Global warming has resulted in increasingly frequent and severe drought and/or precipitation events. Severe drought limits crop water availability and impacts agricultural productivity and socioeconomic development. To quantify drought-induced yield loss during the main crop stages in Liaoning province, China, aspects of drought episodes (magnitude, duration, and frequency) were investigated during the period 1960\textendash{}2015 using the Standardized Precipitation Index (SPI) and the Standardized Precipitation Evapotranspiration Index (SPEI), respectively. Then the relationship between the SPI/SPEI and the standardized yield residuals series (SYRS), and the drought-induced yield loss were analyzed for maize, rice, sorghum, soybean, and millet. Liaoning underwent a province-wide increase in temperature, reduced precipitation, and reduced reference crop evapotranspiration. As expected, Liaoning experienced province-wide meteorological drying trends during the main crop growth stages, while the drought frequency, duration, and magnitude were not as serious as revealed by using the SPI. As compared to the SPI, the SPEI considering potential evapotranspiration explained 39\%\textendash{}78\% yield variability of SYRS and evaluated the drought-induced yield loss more accurately. The increased drought frequency mainly affected the rain-fed crops (maize, sorghum, soybean, and millet), while it did not reduce irrigated rice production. No major impact was exerted on the rain-fed crops caused by mild drought. However, severe drought (SPEI \&lt; -1.0) markedly reduced yield performance, in particular at the anthesis-silking stage for maize, the jointing-booting stage for sorghum, the flowering-podding stage for soybean, and the sowing-milking stage for millet. It is concluded that the SPEI is a more useful measure for the identification of drought episodes and the assessment of drought impact on agricultural production in Liaoning province.},
  language = {en},
  number = {10},
  journal = {Sustainability},
  author = {Chen, Taotao and Xia, Guimin and Liu, Tiegang and Chen, Wei and Chi, Daocai},
  month = oct,
  year = {2016},
  keywords = {drought duration,drought frequency,drought magnitude,spatiotemporal variability,yield loss},
  pages = {1069},
  file = {C:\\Users\\jbrinks\\Zotero\\storage\\K8YBH9BD\\Chen et al. - 2016 - Assessment of Drought Impact on Main Cereal Crops .pdf},
  note = {00000}
}
% == BibTeX quality report for Chen2016:
% ? Title looks like it was stored in title-case in Zotero

@article{Bisht2018,
  title = {Characterization of Future Drought Conditions in {{India}} Using {{Standardized Precipitation Evapotranspiration Index}}},
  volume = {51},
  abstract = {Under warming climatic scenario hydrologic extremes i.e., droughts and 
floods, are expected to change. Therefore, characterization,
identification, and monitoring of these extremes are of vital importance
for managing the water resources. This study evaluates the drought
characteristics over India using projected climate data from Coupled
Model Intercomparison Project Phase 5 (CMIP5). Drought behavior in
future for RCP 4.5 and RCP 8.5 scenarios was investigated for
near-future (2010-2039), mid-future (2040-2069), and far-future
(2070-2099) in comparison to reference period (1976-2005) using
Standardized Precipitation Evapotranspiration Index (SPEI). A total of 9
Global Climate Models (GCMs) were used to prepare the multi-model
ensemble (MME) of rainfall and temperature data after bias-correction.
Gridded rainfall and temperature data developed from observed records by
India Meteorological Department (IMD) were utilized to perform bias
correction. Daily rainfall and temperature data were bias-corrected
using quantile mapping method at seasonal and monthly scale,
respectively. Thereafter, MME was developed by identifying the best set
of GCMs for different homogeneous monsoon regions of India using Taylor
diagram statistics. Seasonal cycles of monthly rainfall captured by MME
for different homogeneous monsoon regions were found to be in good
agreement with the observed data from IMD. The non-parametric
Mann-Kendall trend test was used to detect the trend in drought
severity, areal spread, and duration, whereas L-moments based frequency
analysis approach was used to assess the magnitude of drought severity
in different time frames. Under projected climatic scenarios droughts
were found to become more problematic with increases in severity, longer
duration, and more number of occurrences. Moreover, more area is
expected to be affected from 'above moderate dryness' than 'moderate
dryness' further aggravating the water security in many river basins
across India.},
  journal = {AGU Fall Meeting Abstracts},
  author = {Bisht, D. S. and Sridhar, V. R. and Mishra, A. and Chatterjee, C. and Raghuwanshi, N. S.},
  month = dec,
  year = {2018},
  keywords = {⛔ No DOI found,1812 Drought,HYDROLOGY,HYDROLOGYDE: 1817 Extreme events,HYDROLOGYDE: 1833 Hydroclimatology,HYDROLOGYDE: 1880 Water management},
  note = {00000}
}
% == BibTeX quality report for Bisht2018:
% Missing required field 'number'
% Missing required field 'pages'

@misc{Begueria2017,
  title = {{{SPEI}}: {{Calculation}} of the {{Standardised Precipitation}}-{{Evapotranspiration Index}}},
  abstract = {A set of functions for computing potential evapotranspiration and several widely used drought indices including the Standardized Precipitation-Evapotranspiration Index (SPEI).},
  author = {Beguer\'ia, Santiago and {Vicente-Serrano}, Sergio M.},
  year = {2017},
  note = {00000}
}
% == BibTeX quality report for Begueria2017:
% Missing required field 'howpublished'
% ? Title looks like it was stored in title-case in Zotero


